---
Wikipedia:
  fonte: "Wikipedia"
  titulo: "Awareness"
  conteudo: "In philosophy and psychology, awareness is the perception or knowledge of something. The concept is often synonymous with consciousness. However, one can be aware of something without being explicitly conscious of it, such as in the case of blindsight.
The states of awareness are also associated with the states of experience so that the structure represented in awareness is mirrored in the structure of experience.


== Concept ==
Awareness is a relative concept. It may refer to an internal state, such as a visceral feeling, or on external events by way of sensory perception. It is analogous to sensing something, a process distinguished from observing and perceiving (which involves a basic process of acquainting with the items we perceive). Awareness can be described as something that occurs when the brain is activated in certain ways, such as when the color red is seen once the retina is stimulated by light waves. This conceptualization is posited due to the difficulty in developing an analytic definition of awareness or sensory awareness.
Awareness is also associated with consciousness in the sense that it denotes a fundamental experience such as a feeling or intuition that accompanies the experience of phenomena. Specifically, this is referred to as awareness of experience.
Mocenni C. and Bizzarri F. wrote: \"The awareness literature can be organized around three core concepts: cognitive awareness, which corresponds to the accurate and deep individual's understanding of one's perception and thinking.(sic) The second perspective argues that awareness is multilevel considering both conscious and unconscious, with an end-stage of awareness... The third considers awareness concerning the recognition of the feelings of others.\"


== Peripheral awareness ==
Peripheral awareness refers to the human ability to process information regarding all five senses at the periphery of attention, such as acknowledging the distant sounds of people outside while sitting indoors and concentrating on a specific task, such as reading. Peripheral vision is defined as the perception of visual stimuli at or near the edge of the field of vision.
This type of awareness allows one to be prepared to respond to unexpected events. For example, when walking down a busy street while talking to a friend, peripheral awareness will allow for alertness to potential hazards such as cars or pedestrians coming into proximity that may not have been noticed otherwise.
Studies have shown having peripheral awareness enhances overall cognition. By improving peripheral awareness, overall quality of life and productivity will subsequently be improved.


== Self-awareness ==

Popular ideas about consciousness suggest the phenomenon describes self-awareness, the condition of being aware of oneself. Modern systems theory, which offers insights into how the world works through an understanding that all systems follow system rules, approaches self-awareness within its understanding of how large complex living systems work. According to Gregory Bateson, the mind is the dynamics of self-organization and awareness is crucial in this process. Modern systems theory maintains that humans, as living systems, not only have awareness of their environment but also self-awareness particularly with their capability for logic and curiosity.
Efforts to describe consciousness in neurological terms have focused on describing networks in the brain that develop awareness of the qualia developed by other networks. As awareness provides the materials from which one develops subjective ideas about their experience, it is said that one is aware of one's own awareness state. This organization of awareness of one's own inner experience is given a central role in self-regulation.


== Neuroscience ==
Neural systems that regulate attention serve to attenuate awareness among complex animals whose central and peripheral nervous systems provide more information than cognitive areas of the brain can assimilate. Within an attenuated system of awareness, a mind might be aware of much more than is being contemplated in a focused extended consciousness.


=== Basic awareness ===
Basic awareness of one's internal and external world depends on the brain stem. Bjorn Merker, an independent neuroscientist in Stockholm, Sweden, argues that the brain stem supports an elementary form of conscious thought in infants with hydranencephaly. \"Higher\" forms of awareness, including self-awareness, require cortical contributions, but \"primary consciousness\" or \"basic awareness\" as an ability to integrate sensations from the environment with one's immediate goals and feelings in order to guide behavior springs from the brain stem which human beings share with most vertebrates. Psychologist Carroll Izard emphasizes that this form of primary consciousness consists of the capacity to generate emotions and awareness of one's surroundings, but not an ability to talk about what one has experienced. In the same way, people can become conscious of a feeling that they cannot label or describe, a phenomenon that is especially common in pre-verbal infants.
Due to this discovery, medical definitions of brain death as a lack of cortical activity face a serious challenge.


=== Basic interests ===
Throughout the brain stem, there are interconnected regions that regulate eye movement that are also involved in organizing information about what to do next, such as reaching for a piece of food or pursuing a potential mate.


=== Changes in awareness ===
The ability to consciously detect an image when presented at near-threshold stimulus varies across presentations. One factor is \"baseline shifts\", due to top down attention that modulates ongoing brain activity in sensory cortex areas that affects the neural processing of subsequent perceptual judgments. Such top down biasing can occur through two distinct processes: an attention driven baseline shift in the alpha waves, and a decision bias reflected in gamma waves.


== Living systems view ==
Outside of the field of neuroscience, Humberto Maturana and Francisco Varela contributed their Santiago theory of cognition in which they wrote:

Living systems are cognitive systems, and living as a process is a process of cognition. This statement is valid for all organisms, with or without a nervous system.
This theory contributes a perspective that cognition is a process present at organic levels that people do not usually consider to be aware. Given the possible relationship between awareness and cognition, and consciousness, this theory contributes an interesting perspective in the philosophical and scientific dialogue of awareness and living systems theory.


== Communications and information systems ==
In cooperative settings, awareness is a term used to denote \"knowledge created through the interaction of an agent and its environment — in simple terms 'knowing what is going on'\". In this setting, awareness is meant to convey how individuals monitor and perceive the information surrounding their colleagues and the environment they are in. This information is incredibly useful and critical to the performance and success of collaborations. Awareness can be further defined by breaking it down into a set of characteristics:

Knowledge about the state of some environment
Environments are continually changing, therefore awareness knowledge must be constantly maintained
Individuals interact with the environment, and maintenance of awareness is accomplished through this interaction.
Generally part of some other activity, making it a secondary goal to the primary goal of the activity.
Different categories of awareness have been suggested based on the type of information being obtained or maintained:

Informal awareness – the sense of who's around and what are they up to; information you might know from being collocated with an individual
Social awareness – the information you maintain about a social or conversational context. This is a subtle awareness maintained through non-verbal cues, such as eye contact, facial express, etc.
Group-structural awareness – the knowledge of others roles, responsibilities, and status in a group. It is an understanding of group dynamics and the relationship another individual has to the group.
Workspace awareness – awareness with a focus on the workspace's influence and mediation of awareness information, particularly the location, activity, and changes of elements within the workspace.
These categories are not mutually exclusive, as there can be significant overlap in what a particular type of awareness might be considered. Rather, these categories serve to help understand what knowledge might be conveyed by a particular type of awareness or how that knowledge might be conveyed. Workspace awareness is of particular interest to the CSCW community, due to the transition of workspaces from physical to virtual environments.
While the type of awareness above refers to knowledge a person might need in a particular situation, context awareness and location awareness refer to information a computer system might need in a particular situation. These concepts of large importance especially for AAA (authentication, authorization, accounting) applications.
The term of location awareness still is gaining momentum with the growth of ubiquitous computing. First defined by networked work positions (network location awareness), it has been extended to mobile phones and other mobile communicable entities. The term covers a common interest in whereabouts of remote entities, especially individuals and their cohesion in operation. The term of context awareness is a superset including the concept of location awareness. It extends the awareness to context features of an operational target as well as to the context of an operational area.


== Covert awareness ==

Covert awareness is the knowledge of something without knowing it. The word covert means not openly shown, engaged in. Some patients with specific brain damage are, for example unable to tell if a pencil is horizontal or vertical. Patients who are clinically in a vegetative state (show no awareness of their surroundings) are found to have no awareness but they are able to sometimes detect covert awareness with neuro imaging (fMRI). The presence of awareness is clinically measured by the ability to follow commands -either verbally, or behaviorally. Awareness was detected by asking participants to imagine hitting a tennis ball and to imagine walking from room to room in their house while in the scanner. Using this technique, a patient who fulfilled all of the clinical criteria for the vegetative state was shown to be covertly aware and able to willfully respond to commands by looking at their brain activity.


== Awareness versus attention ==
Some scientists have proposed that awareness is closely related and in some ways synonymous with attention while others have argued that they are different. There is evidence to demonstrate that awareness and attention have distinct neural correlates, though the majority of research analyses the attention, awareness, and perception of only visual stimuli.


== See also ==
 The dictionary definition of presence of mind at Wiktionary

Awareness ribbon – Symbols meant to show support or raise consciousness for a cause
Choiceless awareness – Concept in philosophy, psychology and spirituality
Consciousness raising – Activism which use awareness campaigns
Ethics – Philosophical study of morality
Illusion of explanatory depth – Form of cognitive bias
Indefinite monism – ideologyPages displaying wikidata descriptions as a fallbackPages displaying short descriptions with no spaces
List of awareness ribbons – Ribbon colors worn to signal issue awareness
Mental Health Awareness Month – American observation in May since 1949
Mental Illness Awareness Week – Awareness week in the United States
Philosophy of mind – Branch of philosophy
Public awareness of climate change – Aspect of worldwide public opinionPages displaying short descriptions of redirect targets
Public awareness of science – Aspect of education and communication
Situation awareness – Adequate perception of environmental elements and external events
Suicide awareness – Effort to raise awareness of suicidal behaviors
Value (ethics and social sciences) – Personal value, basis for ethical actionPages displaying short descriptions of redirect targets


== References ==


== External links ==

 Media related to Awareness at Wikimedia Commons
LaBar KS, Disterhoft JF (1998). \"Conditioning, awareness, and the hippocampus\". Hippocampus. 8 (6): 620–6. doi:10.1002/(SICI)1098-1063(1998)8:6<620::AID-HIPO4>3.0.CO;2-6. PMID 9882019. S2CID 11974202.
Cornell University: Recent findings in the awareness of brain damaged people."
  imagens:
